load('/rules/notaEntrada/validaDados.js');
load('/rules/notaSaida/validaDados.js');
try{
    if (parseInt(message.get("tpTransa")) === 0 ){
        var notaEntrada = new NotaEntrada();
         notaEntrada.validaDadosNotaEntrada(message, false);
    }else{
        var notaSaida = new NotaSaida();
        notaSaida.validaDadosNotaSaida(message, false);
    }
}catch(err){
   if(err.code){
        throw JSON.stringify(err);
    }
    throw err;
}
